https://pulumi.com logo
#general
Title
# general
l

lemon-tailor-72006

05/01/2020, 3:55 PM
I have PulumiPolicy.yaml but the pulumi pre-view expects Pulumi.yaml
g

gentle-diamond-70147

05/01/2020, 3:57 PM
Pulumi.yaml
- is for your pulumi application - e.g. the TypeScript/Python/etc code you're writing to define resources.
PulumiPolicy.yaml
is for policy packs - e.g. https://www.pulumi.com/docs/get-started/crossguard/.